<?xml version="1.0" encoding="GB2312"?>
<!-- product 1 means Manhattan-->
<!-- index < 3, means test time-->
<!-- pos 1 means down, pos 2 means horizontal, pos 3 means up-->
<HWA_AFCVALIDATION product="2">
    <config index="1">
        <Mode pos="2" m="0.35" n="0.5" rectWidth="160" rectHeight="160" distance="500" minVcmMain="-50" maxVcmMain="50" minVcmSub="-50" maxVcmSub="50" />
        <Mode pos="2" m="0.69" n="0.5" rectWidth="216" rectHeight="216" distance="300" minVcmMain="-50" maxVcmMain="50" minVcmSub="-50" maxVcmSub="50" />
    </config>
</HWA_AFCVALIDATION>
